NFsec Logo

Podstawy bezpieczeństwa PHP – Wyjawienie wersji

13/07/2010 w Ataki Internetowe, Bezpieczeństwo Brak komentarzy.

P

HP w swojej ofercie posiada jedną opcję oraz dwie funkcje, które stanowią potencjalne zagrożenie w postaci wyjawienia wersji używanego interpretera języka PHP. Ich wyłączenie pozwala na osiągnięcie niższej widoczności serwera dla ataków opierających się na prostych technikach rozpoznawczych, które pozwalają na wykrycie poziomów zagrożeń badanych celów.
[ czytaj całość… ]